Einzelnen Beitrag anzeigen

MechMac666

Registriert seit: 9. Nov 2008
92 Beiträge
 
#4

AW: Virtual Shell Tools 2.0 kompiliert nicht unter D2010

  Alt 26. Dez 2010, 11:17
Na wenn das so ist, dann kann es unter Delphi 2010 nicht installiert werden. Im Bundle ist definitiv schon mal eine ältere Version vom MustangPeakCommonLib drin. Die lässt sich nicht unter D2010 installieren. Schon das Setup schlägt fehl, da ich kein Delphi-Version auswählen kann.
Und wenn die neueren Versionen der Einzelkompos nicht zusammen passen ist es ja uninteressant. Naja, es scheint eh nicht mehr weiter entwickelt zu werden, lassen wir es also ruhen.
Dann schau ich mal nach Alternativen.

Gruß, Andreas
  Mit Zitat antworten Zitat